FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Device.H File Reference

declaration of classes Fl_Surface_Device, Fl_Display_Device, Fl_Device_Plugin. More...

`#include <FL/Fl_Plugin.H>`
`#include <FL/platform_types.h>`

Go to the source code of this file.

## Classes
class | Fl_Device_Plugin
| This plugin socket allows the integration of new device drivers for special window or screen types. More...
class | Fl_Display_Device
| The computer's display. More...
class | Fl_Surface_Device
| A drawing surface that's susceptible to receive graphical output. More...

## Detailed Description

declaration of classes Fl_Surface_Device, Fl_Display_Device, Fl_Device_Plugin.